//弹出层索引
var index11, index12, index13, index14;

//管理题目
function showResourListBox(treeid){
  layer.load(0, {shade: [0.2, '#393D49']});
  index11 = layer.open({
    id: 'onedialog',
    type: 2,
    title: '管理',
    area: ['900px', '570px'],
    fixed: false, //不固定
    content: '/lequesti/resourlist/'+ treeid
  });
  layer.closeAll('loading');
}

//预览题目
function showResourViewBox(resourid){
  layer.load(0, {shade: [0.2, '#393D49']});
  index13 = layer.open({
    id: 'threedialog',
    type: 2,
    title: '预览',
    area: ['900px', '570px'],
    fixed: false, //不固定
    content: '/lequesti/preview/'+ resourid
  });
  layer.closeAll('loading');
}